.header .logo {
    margin: 3px 0 0 12px;
}
.header .logo img {
    height: 48px; 
}

.notification-menu small.message {
    color: #444444;
    display: flow-root;
    font-size: 10px;
    font-size: 0.625rem;
    line-height: 1.5;
    font-family: system-ui;
}

.notifications > li {
    float: left;
    margin: 3px 9px 0 9px;
    position: relative;
}

.page-header h2 {
    color: #FFF;
    border-bottom: 2px solid #CCC;
    box-sizing: content-box;
    display: inline-block;
    float: left;
    height: 50px;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 50px;
    margin: 0 0 0 -1px;
    padding: 0 12px 0 12px;
}

.notifications > li .notification-icon {
    background: #FFF;
    border-radius: 50%;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    height: 32px;
    width: 32px;
}

/*
ul#mainNav li ul.dropdown-menu {
    font-size: 14px;
}
*/
ul#mainNav li ul.dropdown-menu {
    font-size: 1.175em;
    line-height: 26px;
}

.chart-data-selector h2 {
    color: #33353F;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    padding: 0;
    text-transform: none;
    letter-spacing: -0.5px;
    font-weight: 400;
}
.chart-data-selector h2 .multiselect {
    background: #f6f6f6;
    border: 1px solid #cccccc;
    font-size: 13px;
    font-weight: 500;
    margin: 0px 0 0 3px !important;
    padding: 3px 6px 3px 6px;
    letter-spacing: -0.5px;
}

h5.piano-abbonamento {
    font-size: 1.1em;
    font-weight: 600;
    line-height: 22px;
}

.btn.btn-block {
    display: block;
}